#header{
position: fixed;
width: 100%;
top: 0;
left: 0;
z-index: 12000;
background-color: #fff;
}

#header .top-header{ 
background-color: #3b3b3b;
padding:5px 25px;
}

#header .top-header p {
color:#fff;
text-align: right;
font-size: 15px;
text-transform: uppercase;
}

#header .logo{    
/*width:200px;*/
width: 182px;
height:125px;
float: left;
background-position: center;

background-repeat: no-repeat;
background-size: 150px;
background-image: url(../../img/png/logoHD.png);
}

#header .nav{    
float:right;
/*padding:43px 25px;*/
padding:43px 32px;
}

#header .nav ul li{
float: left;
font-family: 'Biko_Bold';
text-transform: uppercase;
position: relative;
margin: 0 15px;
}

#header .nav li ul {
position: absolute;
left:0;
top:39px;
width:250px;
height: auto;
background-color: #fff;
padding: 0;
float: none;
z-index: 5;
-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
visibility: hidden;
opacity: 0;
padding:10px;
}

#header .nav li ul:after{
content: "";
display: table;
clear: both;  
}

#header .nav li:hover ul{
visibility: visible;
opacity: 1;
}


/*
#header .nav li:hover ul{
height: 49px;
visibility: visible;
opacity: 1;
}

#header .nav li:hover ul{
height: 98px;
visibility: visible;
opacity: 1;
}

#header .nav li:hover ul{
height: 147px;
visibility: visible;
opacity: 1;
}

#header .nav li:hover ul{
height: 196px;
visibility: visible;
opacity: 1;
}

#header .nav li:hover ul{
height: 245px;
visibility: visible;
opacity: 1;
}

*/


#header .nav li:after{
content: '';
position: absolute;
left:0;
width:0%;
height: 1px;
/*background-color: rgba(234, 69, 41,1);*/
background-color: #ff4e0e;
bottom:5px;
left:0;
/*    transform: translate(-50%, 0px);
-webkit-transform: translate(-50%, 0px);
-moz-transform: translate(-50%, 0px);
-o-transform: translate(-50%, 0px);
-ms-transform: translate(-50%, 0px);*/
}

#header .nav li:hover:after{
width:100%;
}



#header .nav li ul li {
display: block;
float: none;
margin: 0;
font-family: 'Biko_Regular';
}

#header .nav li ul li:after{
bottom:5px;
}

#header .nav li ul li a{
padding:10px;
}

#header .nav li.ico{
padding-top: 5px;
margin: 0;
}

#header .nav li.ico:after{
display: none;
}

/*
#header .nav li.ico.fb{
margin-right: 10px;
}
*/

#header .nav li.ico:not(:last-child){
margin-right: 10px;
}

#header .nav li.sub,
#header .nav li a{
color:#3b3b3b;
display: block;
/*padding:10px 15px;*/
padding: 10px 0;
font-size: 16px;
}

#header .nav li a:hover{
/*color:#ec8213;*/
color:#ff4e0e;
}

#header .nav li.ico a{
padding:0;
width:25px;
height: 25px;
padding: 3px;
text-align: center;
}


#header .nav li.ico a svg{
width:18px;
height: 18px;
}



#header .nav li.ico.fb a svg {
height: 15px;
}

#header .nav li.ico.tw a svg {
height: 15px;
}



#header .nav li.ico.tw a path{
fill:#3b3b3b;
}

#header .nav li.ico.fb a path{
fill:#3b3b3b;
}


#header .nav li.ico.tw:hover a path{
fill:#00aced;
}

#header .nav li.ico.fb:hover a path{
fill:#3B5998;
}


html.compact #header {
background-color: rgba(255,255,255,0.9);
}

html.compact #header .nav{
/*padding: 25px 25px;*/
padding: 25px 32px;
}

html.compact #header .nav ul{
padding: 10px;
}


html.compact #header .logo {
/*width: 160px;*/
width: 142px;
height: 80px;
background-size: 110px;
}

html.compact #header .top-header{
padding:3px 25px;
opacity: 0;
height: 0;
}

html.compact #header .top-header p{
font-size: 14px;
}




/* WP Changes */

.nav .social-head,
.nav .menu-menu-1-container{
float:left;
}



@media screen and (max-width: 1320px) {

#header .nav ul li {
margin: 0 5px;
}

}


@media screen and (max-width: 1200px) {

#header .nav li a {
font-size: 14px;
}

#header .logo {
width: 130px;
background-size: 100px;
}

}


@media screen and (max-width: 1024px) {  

#header .nav {
display: none;
}

html.compact #header .logo,
#header .logo {
width: 130px;
height: 70px;
background-size: 90px;
margin-top: 8px;
}

#header{
height: 100px;
}

#header .top-header{
padding:3px 25px;
}

#header .top-header p{
font-size: 14px;
}


html.compact #header .nav-button {
top: 10px;
}

}